@charset "utf-8";

/*
information{
ファイル名 : "/css/style.css";
概要 : このcssファイルは全ページ共通で使用される変数，関数が定義されています。;
サイト名 : 〜;
URL : ;
Last Revision date : 〜
コピーライト : (c) 〜.;
}
*/

html{
	min-width: 1063px;
        float: center;

}
*{
	margin: 0px;
	padding: 0px;
}
img{
	display: block;
	border: 0px none;
}

/*Common */
body{
    color: #666;
     font-family: "Lucida Grande", Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Arial, "メイリオ", Meiryo, "MS P ゴシック", sans-serif;
 
    background-color: #fff;
    font-size: 73%;
    line-height: 150%;
    letter-spacing: 0.0em;
	
}


#bg-left{ background:url(../img/bg01.jpg) left top repeat-y}
#bg-right{ background:url(../img/bg02.jpg) right top repeat-y}


ul {list-style:none;}
li {float:left;list-style:none;}

.in { position:relative; width:960px; padding: 298px 0px 0px 0px;  }
.in img { position:absolute; left:0; top:0; }


h1{font-size: 100%;
font-weight:normal;
}
h5{ color:#1D4C00; font-size: 100%;
font-weight:normal;
}
h6{ color:#B63C00; font-size: 100%;
font-weight:normal;
}
h7 {
    background-image: url(../img/cursor_2.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 12px;
}
h8 {
    background-image: url(../img/event_2.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
}

h9{ color:#ff3300; font-size: 100%;
}

h10{ color:#336600; font-size: 100%;
}

#f1{ color:#ff3300;
}
#f2{ color:#336600;
}
#f3{
    background-image: url(../img/cursor_2.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 12px;
	line-height: 30%;
}

#wrap{
	background-image:url(../img/head_back.jpg);
	background-repeat: repeat-x;
	background-position:0px 0px;
	width: 100%;
	text-align: center;

}




#wrap2{
	margin: 0px auto;
	
	
	width: 960px;
	/*background-color:#281A4D;*/
/*	float:center;*/
	text-align: left;
	
}

#wrap3{
padding: 20px 0px 0px 0px;}



/* LeftColumn */
#leftcolum{
	width:687px;
	padding: 20px 0px 0px 0px;
	float:left;

}



/* RightColumn */
#rightcolum{
width:238px;
	padding: 20px 0px 0px 0px;
	float:right;	
}

#contents{
padding: 20px 0px 0px 25px;
}



#head1{
padding: 1px 0px 0px 0px;
	font-size: 90%;
	text-align:right;
	color: #fff;
}

#head2{
	padding: 10px 0px 0px 0px;

	
}

#head3{
	padding:17px 0px 0px 0px;
}






/*Footer*/

#footer1{
border-top:solid 5px #CEB2A0;
	width: 100%;

}
#footer2{

margin: 0px auto;
		
	width: 960px;
	font-size: 100%;
	padding: 10px 0px 20px 0px;
	text-align: left;
}
#footer3{
	
	width: 100%;
	font-size: 95%;
	padding: 20px 0px 20px 0px;
}
#footer5{
	padding: 0px 0px 0px 0px;
}
#footer6{
	text-align: center;
}

#footer7{
font-size: 95%;
width:590px;
float:left;
}

#footer8{
float:right;

}

#footer9{
clear:both;
font-size:80%;
text-align:right;
float:right;
padding: 0px 0px 40px 0px;
line-height: 140%;
}



#side1{

}

#side2{
font-size:80%;
color:#85C99B;
padding: 10px 0px 0px 0px;
}

#side3{
padding: 0px 0px 10px 0px;
}

#side4{
padding: 0px 0px 0px 0px;
border-top:solid 1px #D3BAA9;
}

#side5{
padding: 30px 0px 0px 0px;
}

#side6{
padding: 10px 0px 0px 0px;
}


#top1{
padding: 0px 0px 0px 0px;
}

#top2{
padding: 20px 0px 0px 0px;
}

#top3{
height:280px;
padding: 0px 0px 0px 0px;
border:solid 1px #ccc;
}

#top4{
float:left;
padding: 20px 30px 20px 20px;
}

#top5{
width:330px;
float:left;
padding: 20px 0px 20px 0px;
}

#top6{
padding: 30px 0px 0px 0px;
}

#top7{
padding: 20px 0px 0px 0px;
}

#top8{
height:340px;
padding: 0px 0px 0px 0px;
border:solid 1px #ccc;
}

#top9{
width:290px;
float:left;
padding: 20px 30px 20px 20px;
}

#top10{
width:320px;
float:left;
padding: 20px 0px 20px 0px;
}

#top11{
float:right;
padding: 20px 0px 0px 0px;
}


#menu1{
padding: 0px 0px 0px 0px;
}

#menu2{
padding: 20px 0px 0px 0px;
}

#menu3{
padding: 20px 0px 0px 0px;
	background-image:url(../img/menu_2.jpg);
	background-repeat: repeat-x;
	background-position:0px 0px;
	width: 100%;
	text-align: center;

	height:1497px;

}


#menu4{
padding: 30px 0px 0px 0px;
}

#menu5{
font-size:160%;

float:left;
padding: 30px 0px 0px 100px;
}

#menu6{
float:left;
padding: 30px 0px 0px 0px;
}

#menu7{
clear:both;
text-align: left;
float:left;
padding: 20px 0px 0px 100px;
}

#menu8{
text-align: left;
float:left;
padding: 20px 0px 0px 140px;
}

#menu9{
clear:both;
font-size:160%;
text-align: left;
padding: 30px 0px 0px 100px;
}

#menu10{
clear:both;
text-align: left;
padding: 30px 0px 0px 100px;
}


#menu11{
text-align: left;
float:left;
padding: 20px 0px 0px 175px;
}

#menu12{
text-align: left;
float:left;
padding: 20px 0px 0px 150px;
}

#menu13{
text-align: left;
float:left;
padding: 20px 0px 0px 108px;
}

#menu14{
text-align: left;
float:left;
padding: 20px 0px 0px 100px;
}

#menu15{
text-align: left;
float:left;
padding: 20px 0px 0px 270px;
}

#menu16{
clear:both;
text-align: left;
float:left;
padding: 20px 0px 0px 100px;
}


#staff1{
padding: 0px 0px 0px 0px;
}

#staff2{
padding: 20px 0px 0px 0px;
}

#staff3{
float:left;
padding: 20px 0px 0px 0px;
}

#staff4{
width:420px;
float:left;
padding: 0px 0px 0px 20px;
}

#staff5{
font-size:250%;
color:#D2B8A9;
padding: 20px 0px 0px 0px;
}

#staff6{
padding: 20px 0px 0px 0px;
}

#staff7{
padding: 20px 0px 0px 0px;
}


#access1{
padding: 0px 0px 0px 0px;
}

#access2{
float:left;
padding: 25px 0px 0px 0px;
}

#access3{
width:390px;
float:left;
padding: 15px 0px 0px 10px;
}

#access4{
padding: 0px 0px 0px 0px;
}

#access5{
padding: 0px 0px 0px 10px;
}

#access6{
clear:both;
padding: 30px 0px 0px 0px;
border-bottom:solid 1px #D3BAA9;
}

#access7{
padding: 30px 0px 0px 0px;
}

#access8{
color:#84C596;
}


#headspa1{
padding: 0px 0px 0px 0px;
}

#headspa2{
padding: 20px 0px 0px 0px;
}

#headspa3{
clear:both;
padding: 30px 0px 0px 0px;
border-bottom:solid 1px #D3BAA9;
}

#headspa4{
padding: 20px 0px 0px 0px;
}

#headspa5{
width:326px;
float:left;
padding: 20px 0px 0px 0px;
}

#headspa6{
width:316px;
float:left;
padding: 20px 0px 0px 0px;
}

#headspa7{
font-weight:bold;
padding: 5px 0px 0px 0px;
}

#headspa8{
padding: 20px 0px 0px 0px;
}


.pink{
color:#FF7D9E;
font-size:130%;
}



#pg{
width: 100%;
padding: 20px 0px 0px 0px;
}

#pg2{
width:960px;
margin: 0px auto;
padding: 20px 0px 0px 0px;
text-align:right;
}




.left{
float:left;
}

.right{
float:right;
}

.m1{padding:6px 0px;}

.m2{padding:3px 0px;}

.m3{padding: 0px 0px 0px 0px;}

*:first-child+html#m4{padding: 150px 0px 0px 0px;}

.line{
border-bottom:1px solid #ccc;
width:100%;
}

table.d{
    font-size: 100%;
    line-height: 150%;
    letter-spacing: 0.1em;
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
.d th{
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    background-color:#ccc;
    background-position:left top;
    padding:0.3em 1em;
    text-align:center;
}
.d td{
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
    border-top:1px solid #ccc;
	
    padding:5px;
}



/* リンク文字設定 */
a:link,
a:visited {
    color: #666;
    text-decoration: none;
}

a.orange:visited {
    color: #666;
    text-decoration: none;
}

a:link:hover,
a[href]:hover {
    color: #666;
    text-decoration: underline;
}


.clear{
  clear: both;
}

.space1{
padding: 10x 0px 0px 0px;
}
.space2{
padding: 50x 0px 0px 30px;
}
